MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003619ATutor- no cat -public2008-10-24 11:412008-11-14 08:22
Reportergreg 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.2 
Summary0003619: import module display
DescriptionIs it important to display both the module create for and the module last tested. Perhaps module last tested only. What might be more useful is the module version number, for purpose of tracking down bugs.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003246)
cindy (administrator)
2008-10-27 09:40

Affected script:
admin/modules/install_modules.php

Remove column "ATutor Version", add in column "Version"

- Issue History
Date Modified Username Field Change
2008-10-24 11:41 greg New Issue
2008-10-24 11:41 greg Affects version => SVN
2008-10-27 09:40 cindy Status new => resolved
2008-10-27 09:40 cindy Fixed in Version => 1.6.2
2008-10-27 09:40 cindy Resolution open => fixed
2008-10-27 09:40 cindy Assigned To => cindy
2008-10-27 09:40 cindy Note Added: 0003246
2008-11-14 08:22 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker